---
# Source: argo-cd/templates/argocd-application-controller/serviceaccount.yaml
apiVersion: v1
kind: ServiceAccount
automountServiceAccountToken: true
metadata:
  name: argocd-application-controller
  namespace: "argocd"
  labels:
    helm.sh/chart: argo-cd-5.53.7
    app.kubernetes.io/name: argocd-application-controller
    app.kubernetes.io/instance: argo
    app.kubernetes.io/component: application-controller
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/part-of: argocd
    app.kubernetes.io/version: "v2.9.5"
